<template>
  <node :show="false" :merge="true" :mode="mode" @insertNode="type => emit('insertNode', type)"/>
</template>

<script setup>
import Node from './Node.vue'
import {defineEmits, defineProps} from "vue";
const emit = defineEmits()

const props = defineProps({
  mode: {
    type: String,
    default: 'design'
  }
})
</script>

<style scoped>

</style>
